## pharo6-sources-files 2

=== debian/changelog ===
pharo6-sources-files (2) UNRELEASED; urgency=medium

  * Add symlinks for the new i386/amd64 directories 

 -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Tue, 20 Jun 2017 17:19:28 +0200

pharo6-sources-files (1) unstable; urgency=medium

  * Initial release

 -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Tue, 20 Jun 2017 17:19:25 +0200
